Adobe AIR SDK & Compiler CVE-2016-6936 Remote Security Vulnerability

Bugtraq ID: 92926
Class: Design Error
CVE: CVE-2016-6936
Remote: Yes
Local: No
Published: Sep 13 2016 12:00AM
Updated: Sep 13 2016 12:00AM
Credit: Nightwatch Cybersecurity
Vulnerable: Adobe AIR SDK & Compiler 15.0 302
Adobe AIR SDK & Compiler 14.0 178
Adobe AIR SDK & Compiler 13.0 83
Adobe AIR SDK & Compiler 13.0 111
Adobe AIR SDK & Compiler 4.0 1628
Adobe AIR SDK & Compiler 4.0.0.1390
Adobe AIR SDK & Compiler 3.9.0.1380
Adobe AIR SDK & Compiler 22.0.0.153
Adobe AIR SDK & Compiler 14.0.0.137
Not Vulnerable: Adobe AIR SDK & Compiler 23.0.0.257


 

Privacy Statement
Copyright 2010, SecurityFocus